Subject: Re: using initramfs with ppc

From: Manoj Padhi <[email-masked]>
Date: Mon, 18 Apr 2005 19:36:32 -0500

Pawel,
I am new to embedded linux development and planning to develop a small
project using embedded linux.

I looked for an evaluation kit in the market and it comes around $1100
+ development tool licence (starts at $6K). Hence I need some advice
regarding getting an custom board and use free tools. Can you suggest
such a board.

Thanks in advance for your help.

-Manoj

On 4/18/05, Eugene Surovegin <[email-masked]> wrote:
> On Mon, Apr 18, 2005 at 02:24:01PM -0700, Pawel Studencki wrote:
> > It can be wrong kernel parameter or problem with mtd
> > or cramfs support. But if I see my kernel messages,
> > everything seems to be OK for me. I've attached kernel
> > logging, so let me know, if I'm wrong.
>=20
> Could you send me privately your .config ?
>=20
> --
> Eugene
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
>=20

--=20
Thanks
Manoj